function update() {
	var basePath = $($("body")[0]).attr("base");
	var O_Submit = $("#O_Submit");
	
	var O_Psd_Old = $("#O_Psd_Old");
	var O_Psd_New = $("#O_Psd_New");
	var O_Psd_New_Re = $("#O_Psd_New_Re");

	var v_Psd_Old = $.trim(O_Psd_Old.val());
    var v_Psd_New = $.trim(O_Psd_New.val());
	var v_Psd_New_Re = $.trim(O_Psd_New_Re.val());
	var v_Psd_Old = v_Psd_Old.replace(/ /g, '').replace(/'/g, '');
	var v_Psd_New = v_Psd_New.replace(/ /g, '').replace(/'/g, '');
	var v_Psd_New_Re = v_Psd_New_Re.replace(/ /g, '').replace(/'/g, '');
	
	if(v_Psd_Old == "") {
		alert("旧密码不能为空！");
		O_Psd_Old.val("");
		O_Psd_Old.focus();
	} else if(v_Psd_New == "") {
		alert("新密码不能为空！");
		O_Psd_New.val("");
		O_Psd_New.focus();
	} else if(v_Psd_New != v_Psd_New_Re) {
		alert("两次输入密码不一致！");
		O_Psd_New_Re.focus();
	} else {
		O_Submit.attr("disabled", true);
		$.post(basePath + "?m=member.updatePasswordHandle",{ oldpsd:v_Psd_Old, newpsd:v_Psd_New },function(data) {//alert(data);
			alert(data[1]);
			if(data[0] == "success") {
				O_Psd_Old.val("");
				O_Psd_New.val("");
				O_Psd_New_Re.val("");
			} else {
				if(data[2] == "old password is null" || data[2] == "password error") {
					O_Psd_Old.focus();
				} else if(data[2] == "new password is null") {
					O_Psd_New.focus();
				}
			}
			O_Submit.attr("disabled", false);
		}, "json");
	}
}